using EVCB_OCPP.Packet.Messages.Reservation;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace EVCB_OCPP.Packet.Features.Reservation
{
    public class CancelReservationFeature : Feature
    {
        public override string GetAction()
        {
            return Actions.CancelReservation.ToString();
        }

        public override Type GetConfirmationType()
        {
            return typeof(CancelReservationConfirmation);
        }

        public override Type GetRequestType()
        {
            return typeof(CancelReservationRequest);
        }
    }
}
